<?php 
include "../config.php";
$ticket = $_POST['tkt'];
$proshow=mysqli_query($connect,"select ticket,vehicleno,loadtype,process,(select customerdetails.name from customerdetails where customerdetails.code = ticket.customer && status!='deleted' )as cusname from ticket where status!='deleted' && ticket = '$ticket'
 ");
while($proshowshow = mysqli_fetch_array($proshow))
{
   $tkt[]=$proshowshow;
}
echo json_encode($tkt);
?>